<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" 
       xmlns="http://www.w3.org/1999/xhtml" 
       xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
    <head>
        <title>Botones Agregar</title>
        <meta charset="UTF-8"/>
        
    </head>
    <body>
        <section th:fragment="botonesAgregar" class="py-4 mb-4 bg-light">
            <div class="container">
                <div class="row">
                    <div class="col-md-3" sec:authorize="hasAnyRole('ROLE_ADMIN','ROLE_COMPRADOR')">
                        <a href='#' class='btn btn-primary btn-block'
                           data-toggle='modal' data-target='#agregarProducto'>                            
                            <i class='fas fa-plus'></i> [[#{accion.agregar}]]                          
                        </a>
                    </div>
                </div>
            </div>            
        </section>
    </body>
</html>
